Re: Can't update and can't remove WSJTx

chuck gelm <rpi4ham@...>
 

On 5/31/20 11:19 PM, Thomas Tumino wrote:
The goal is to upgrade to WSJT 2.1.2.

I am running the W3DJS image with Buster on my RPI 4,
This may not apply to the W3DJS image and
if you are interested in upgrading to 2.2.0,
I upgraded from 2.1.0 to 2.2.0 by downloading the current 'GA'

wget https://www.physics.princeton.edu/pulsar/k1jt/wsjtx_2.2.0_armhf.deb

Then

sudo dpkg -i wsjtx_2.2.0_armhf.deb

voila!

Chuck

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.